<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".MainActivity">


    <item
        android:id="@+id/action_share"
        android:orderInCategory="1"
        android:title="Share"
        android:showAsAction="never"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_unpack_my_bag"
        android:orderInCategory="2"
        android:title="Unpack my bag"
        android:showAsAction="never"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_restore_to_default"
        android:orderInCategory="3"
        android:title="Restore to default"
        android:showAsAction="never"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_search"
        android:icon="@android:drawable/ic_menu_search"
        android:showAsAction="always|collapseActionView"
        app:showAsAction="always|collapseActionView"
        android:actionViewClass="android.widget.SearchView"
        android:visible="true"
        android:title="Search"/>
    <item
        android:id="@+id/action_add"
        android:icon="@drawable/ic_add_white_36dp"
        android:showAsAction="always|collapseActionView"
        app:showAsAction="always|collapseActionView"
        android:visible="true"
        android:title="Add"/>

</menu>
